
body{margin:0; padding:0; font-size:14px; color:#333;background: #f3f3f3;font-family:Arial,Helvetica, sans-serif;}
p,h1,h2,h3{margin:0px; padding:0px}
img{border:0px}
ul,li,ol{margin:0px;padding:0px; }

@font-face {
    font-family: 'RobotoLight';
    src: url('fonts/roboto-light.eot');
    src: url('fonts/roboto-light.eot') format('embedded-opentype'),
         url('fonts/roboto-light.woff') format('woff'),
         url('fonts/roboto-light.ttf') format('truetype'),
         url('fonts/roboto-light.svg#RobotoLight') format('svg');
}

@font-face {
    font-family: 'WhitneyBookRegular';
    src: url('fonts/whitneybook.eot');
    src: url('fonts/whitneybook.eot') format('embedded-opentype'),
         url('fonts/whitneybook.woff2') format('woff2'),
         url('fonts/whitneybook.woff') format('woff'),
         url('fonts/whitneybook.ttf') format('truetype'),
         url('fonts/whitneybook.svg#WhitneyBookRegular') format('svg');
}

@font-face {
    font-family: 'RalewayRegular';
    src: url('fonts/raleway-regular.eot');
    src: url('fonts/raleway-regular.eot') format('embedded-opentype'),
         url('fonts/raleway-regular.woff2') format('woff2'),
         url('fonts/raleway-regular.woff') format('woff'),
         url('fonts/raleway-regular.ttf') format('truetype'),
         url('fonts/raleway-regular.svg#RalewayRegular') format('svg');
}

A{text-decoration:none; cursor:pointer}
A:Hover{text-decoration:none; }
h1{color:#0592e2;  font-family:RobotoLight, arial; font-size:30px;padding:0px;margin:10px 0 5px 0;font-weight:normal;}
.h2 h1{font-size:22px;color:#ca3438;padding-bottom:0px; line-height:22px; font-family: WhitneyBookRegular, arial;}
h2{font-size:22px;color:#ca3438;padding-bottom:5px; line-height:22px; font-family: RobotoLight, arial; }


.dn{display:none}
.oh{overflow:hidden}
.db{display:block}
.dib{display:inline-block}

/* bcs*/
.bc{background:#0f68b1;}
.bc1{background:#f3f3f3;}
.bc2{background-color:#0c66b6;transition:all 0.3s ease-in-out;}
.box:hover .bc2{background-color:#d49307;}
.bc3{background:#f4f4f4;border-top:3px solid #ff2a00}
.bc4{background:#ff2a00;width:150px}
.bc5{background:#fff;border-radius:10px}


/* bgs*/
.bg1{background:url(gifs/tbg.jpg) top center repeat-x;}
.bg2{background:url(gifs/nv-bg.png) top center repeat-x;}
.bg3{background:url(gifs/fbg.jpg) top center repeat-x;}
.bg4{background:url(gifs/fbg1.png);}
.bg5{background:url(gifs/fbg2.png);}
.bg6{background:url(gifs/htbg.jpg) top center repeat-x;}
.bg7{background:url(gifs/mbg.jpg) top center no-repeat;}


/* fonts*/
.ff1{font-family:WhitneyBookRegular, arial;}
.ff2{font-family:RobotoLight, arial;}


.fw{font-weight:normal}
.f11{font-size:11px}
.f12{font-size:12px}
.f13{font-size:13px}
.f14{font-size:14px}
.f15{font-size:15px}
.f16{font-size:16px}
.f17{font-size:17px}
.f18{font-size:18px}
.f19{font-size:19px}
.f20{font-size:20px}
.f22{font-size:22px}
.f24{font-size:24px}
.f26{font-size:26px}
.f28{font-size:28px}
.f30{font-size:30px}
.f35{font-size:35px}
.f45{font-size:45px}
.ts{text-shadow:1px 1px #fff;}
.ls{letter-spacing:-0.7px}
.lh{line-height:25px}
.lh1{line-height:20px}

/* colors*/
.c1{color:#ca3438}
.c2 {color:#fff}
.c2 a{color:#fff}
.c3 {color:#333}
.c3 a{color:#0f66b6}
.c4 {color:#0f66b6}
.c5{color:#1a1a1a}
.c5 a{color:#1a1a1a}
.c6 a{color:#ff5400}
.c7{color:#0b3f8b;}
/* margins */
.m{margin:0 auto}
.m1{margin:7px 0 30px 0px}
.m2{margin-top:20px;}
.m3{margin-top:10px;}
.m4{margin-left:15px}
.m5{margin:0 50px 0 0}
.m6{margin-top:5px}
.m7{margin:0 30px 0 0}
.m8{margin-left:40px}
.m9{margin-right:15px}
.m10{margin-left:30px}
.m11{margin:0 65px 0 200px}
.m12{margin:0 45px 0 0}
.m13{margin:0 30px 0 0}
/* paddings */
.p1{padding:8px 0 5px 15px}
.p2{padding:10px 0 10px 0px}
.p3{padding:8px 10px;}
.p4{padding:15px 0 0 0;}
.p5{padding:0 10px 0 0;}
.p6{padding:0 0 10px 0;}
.p7{padding:5px 0;}
.p8{padding:10px;}
/* widths */
.w{width:980px}
.w1{width:230px}
.w2{width:730px}
.w3{width:160px}
.w4{width:210px;}
.w5{width:200px}
.w6{width:330px}
.w7{width:590px}
.w8{width:195px}
.w9{width:202px}
.w10{width:152px}

.box{background-color:#FFF;overflow:hidden;height:230px;}
.box a h2{color:#FFF;font-size:15px;font-weight:bold;}
.box img{-webkit-transition:all 500ms linear; 
-moz-transition:all 500ms linear; 
-o-transition:all 500ms linear; 
-ms-transition:all 500ms linear; 
transition:all 500ms linear;}

.box:hover img{ 
-moz-transform: scale(1.5); 
-webkit-transform: scale(1.5); 
-o-transform: scale(1.5); 
transform: scale(1.5); 
}
.tl1{bottom:0;left:0;}
/* borders */
.bo1{border-bottom:1px solid #b9b9b9}
.bo2{border:1px solid #e2e2e2;}
.bo3{border:1px solid #c5c5c5;border-radius:5px}

.b{font-weight:bold;font-family:RobotoLight, arial;}
.b1{font-weight:normal}
.c{text-align:center}
.j{text-align:justify}
.r{text-align:right}
.l{text-align:left}
.fl{float:left}
.fr{float:right}
.cb{clear:both}
.cl{clear:left}
.up{text-transform:uppercase}
.cp{text-transform:capitalize}
.pr{position:relative}
.pa{position:absolute}
.pa1{position:absolute;margin:92px 0 0 68px}
.pa3{position:absolute;margin:100px 0 0 100px}

.po1{top:7px; left:-6px}
.z1{z-index:1}
.tab tr td{padding:5px; border:1px solid #d9d9d9;text-align:left}

.a1{text-decoration: none;display: block; opacity: 1;-webkit-transform: scale(1,1); -webkit-transition-timing-function: ease-out; -webkit-transition-duration: 450ms;-moz-transform: scale(1,1);     -moz-transition-timing-function: ease-out;     -moz-transition-duration: 450ms; }

.a1:hover {-webkit-transform: scale(1.05,1.07);-webkit-transition-timing-function: ease-out;-webkit-transition-duration: 450ms; -moz-transform: scale(1.05,1.07);     -moz-transition-timing-function: ease-out; -moz-transition-duration: 450ms;position: relative;  z-index: 99;	cursor: pointer; }



/* start wrp */


.off{display:none}
.on{display:block}
.bd{background-color:#1b395f;float: left;margin-left: 174px;padding: 0 14px 4px 0;width: 76px;border-radius:7px}



#nav {
margin:0px 0px;
padding:0px;
}

#nav ul ul {
    display: none;
}
#nav ul li:hover > ul {
    display: block;
}
#nav ul {
    display: inline-table;
    list-style: none outside none;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    position: relative;
}

#nav ul:after {
    clear: both;
    display: block;
}
#nav ul li {
    float: left;
	margin:0px 0px;
	background:url(gifs/rlne.png) top right no-repeat;
}
#nav ul li.bn {
background:none;
}

#nav ul li:hover {

    color: #ffbf50; 
}
#nav ul li a.select {
color:#ffbf50; font-weight:bold;
}
#nav ul li:hover a {
    color:#fff;
}
#nav ul li a {
   color: #fff;
    line-height:26px;font-size:16px;
    padding:5px 21px 0px 21px;
	display:block;

    text-decoration: none;
}
#nav ul li a:hover{color: #ffbf50; }
#nav ul ul {
    background:url(gifs/nv-bg1.png);
    box-shadow: 2px 3px 3px #333;
    padding: 0;
    position: absolute;
    top: 100%;
	min-width:165px;
    z-index: 10000;
}
#nav ul ul li {
    border-bottom: 1px solid #000;
    float: none;
    position: relative;
	margin:0 !important;
	background-image: none !important;
}

#nav ul ul li a {
    color: #FFFFFF !important;
    padding:3px 10px !important;	
	float:none;
	font-size:14px !important;
    margin: 1px 0 0 0 !important;
    text-align: left;
	background-image:none;
	
}
#nav ul ul li a:hover, #nav ul ul li:hover {
    background: none repeat scroll 0 0 #000;
}
#nav ul ul ul {
    left: 100%;
    position: absolute;
    top: 0;
	min-width:270px;
}

#nav ul li:first-child a{ border-left:none;}
#nav ul li:last-child a{ border-right:none;}




#cssmenu {   padding: 0;   margin: 0;   border: 0;   line-height: 1; }
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul ul {   list-style: none;   margin: 0;   padding: 0; }
#cssmenu ul {   position: relative;  float: left; }
#cssmenu ul li {   float: left;   min-height: 1px;   line-height: 1em;   vertical-align: middle;   position: relative; }
#cssmenu ul li.hover,
#cssmenu ul li:hover {   position: relative;   z-index: 599;   cursor: default; }
#cssmenu ul ul {   visibility: hidden;   position: absolute;   top: 100%;   left: 0px;   width: 100%; }
#cssmenu ul ul li {   float: none; }
#cssmenu ul ul ul {   top: -2px;   right: 0; }
#cssmenu ul li:hover > ul {   visibility: visible; }
#cssmenu ul ul {   top: -1px;   left: 99%; }
#cssmenu ul li {   float: none; }
#cssmenu ul ul {   margin-top: 1px; }
#cssmenu ul ul li {   font-weight: normal; }
/* Custom CSS Styles */
#cssmenu {   width: 230px;   background: #fff;   zoom: 1;   font-size: 15px; }
#cssmenu:before {   content: '';   display: block; }
#cssmenu:after {   content: '';   display: table;   clear: both; }
#cssmenu a {   display: block;   padding: 10px 20px;   color: #fff;   text-decoration: none;}
#cssmenu > ul {   width: 230px; }
#cssmenu ul ul {   width: 300px; }
#cssmenu > ul > li > a {border-bottom:2px solid #f2f2f2; color: #2a2a2a; }
#cssmenu > ul > li > a:hover {   color: #ffffff; }
#cssmenu > ul > li.active a {}
#cssmenu > ul > li a:hover,
#cssmenu > ul > li:hover a {   background: #1b9bff; }
#cssmenu li {   position: relative; }
#cssmenu ul li.has-sub > a:after {   content: '+';   position: absolute;   top: 50%;   right: 15px;   margin-top: -6px; font-size:13px;}
#cssmenu ul ul {   -webkit-border-radius: 0 3px 3px 0;   -moz-border-radius: 0 3px 3px 0;   border-radius: 0 3px 3px 0; }
#cssmenu ul ul {   border: 1px solid #0082e7; }
#cssmenu ul ul a {   font-size: 14px;   color: #ffffff; }
#cssmenu ul ul a:hover {   color: #ffffff; }
#cssmenu ul ul li {   border-bottom: 1px solid #0082e7;}
#cssmenu ul ul li:hover > a {   background: #4eb1ff;   color: #ffffff; }



.cnt_det2{padding:20px 15px; border:solid 1px #d1d1d1; position:relative;border-radius:9px; background:#fff;line-height:25px;text-align:justify;font-size:14px;color:#505050;}

.prd_ds .prd_bx{width:252px; float:left; }
.prd_ds .prd_bx img{border:solid 1px #d1d1d1; border-radius:9px;}
.prd_ds .cnt_detl{width:430px; padding:10px 15px; border:solid 1px #d1d1d1; position:relative;border-radius:9px; float:right; background:#fff;line-height:22px;text-align:justify;font-size:14px;color:#414040;}
.prd_ds .cnt_detl .prc_cr{position:absolute; top:50px; left:-23px}


.ask-for-price {color:#c21d1d;font-size:16px;font-family:arial; padding-top:5px;font-weight:bold;}
.ask-for-price a{color:#c21d1d;text-decoration:none;}

.btn_interested a{float:right; margin:15px 0 0 0;width:200px;background-color:#de3333;border-bottom:3px solid #a81b1b;color:#FFF;display:block;text-shadow:1px 1px 0 rgba(0,0,0,0.4);font-size:22px;font-family:arial;padding:7px 10px;border-radius:5px;transition:all 0.3s ease-in-out 0s;text-decoration:none}
.btn_interested a:hover{background-color:#0592e2;border-color:#006aa6;text-decoration:none}


.sprter{border-top:dashed 1px #000; margin:15px 0 25px 0; clear:both}
.sprt img {padding:0; margin:10px 0 0px 0}
.sprt1 img {padding:0; margin:5px 0 0px 0}

ul.ul{list-style:none;margin:0px 0 0 20px}
ul.ul li{padding:0px 0px 0 10px;text-align:left;background:url(gifs/bullets.png) 0px 10px no-repeat;}


/*pagination start*/
#pagination-flickr{padding-top:10px;}
#pagination-flickr li{ border:0; margin:0; padding:0; font-size:15px; list-style:none; float:left; }
#pagination-flickr li.fnt{ font-size:14px}
#pagination-flickr a{ margin-right:5px;}
#pagination-flickr .previous-off,
#pagination-flickr .next-off { color:#666666; display:block; float:left; font-weight:bold; padding:3px 4px; }
#pagination-flickr .next a,
#pagination-flickr .previous a { font-weight:bold; border:solid 1px #e6e6e6;  } 
#pagination-flickr .active{ color:#fff; font-weight:bold; display:block; padding:3px 9px; background:#0592e2; margin-right:5px; }
#pagination-flickr a:link,
#pagination-flickr a:visited { background:#dddddd; display:block; float:left; padding:3px 9px; text-decoration:none; color:#333}
#pagination-flickr a:hover{ color:#fff;background:#0592e2;  }

/*pagination end*/
.id1{position:absolute;margin:110px 0 0 115px}
.id2{position:absolute;margin:130px 0 0 130px}
.id3{position:absolute;margin:220px 0 0 50px}
.id4{position:absolute;margin:220px 0 0 70px}
.id5{position:absolute;margin:245px 0 0 145px}
.id6{position:absolute;margin:230px 0 0 190px}
.id7{position:absolute;margin:210px 0 0 260px}
.id8{position:absolute;margin:265px 0 0 80px}
.id9{position:absolute;margin:275px 0 0 95px}
.id10{position:absolute;margin:290px 0 0 100px}
.id11{position:absolute;margin:320px 0 0 95px}
.id12{position:absolute;margin:350px 0 0 105px}
.id13{position:absolute;margin:275px 0 0 150px}
.id14{position:absolute;margin:360px 0 0 150px}
.id15{position:absolute;margin:255px 0 0 120px}
.id16{position:absolute;margin:255px 0 0 147px}
.id17{position:absolute;margin:202px 0 0 49px}
.id18{position:absolute;margin:303px 0 0 93px}
.id19{position:absolute;margin:286px 0 0 103px}
.id20{position:absolute;margin:256px 0 0 129px}
.id21{position:absolute;margin:248px 0 0 165px}
.id22{position:absolute;margin:440px 0 0 310px}
.brd{border-radius:50%}
.cu{cursor:pointer;}
 a.tooltip {outline:none;text-decoration:none;border-bottom:dotted 1px blue;} a.tooltip strong {line-height:30px;} a.tooltip > span { width:100px; padding: 10px 20px; margin-top: 0px; margin-left: -85px; opacity: 0; visibility: hidden; z-index: 10; position: absolute; font-family: Arial; font-size: 14px; font-style: normal; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; -webkit-box-shadow: 2px 2px 2px #999; -moz-box-shadow: 2px 2px 2px #999; box-shadow: 2px 2px 2px #999; -webkit-transition-property:opacity, margin-top, visibility, margin-left; -webkit-transition-duration:0.4s, 0.3s, 0.4s, 0.3s; -webkit-transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out; -moz-transition-property:opacity, margin-top, visibility, margin-left; -moz-transition-duration:0.4s, 0.3s, 0.4s, 0.3s; -moz-transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out; -o-transition-property:opacity, margin-top, visibility, margin-left; -o-transition-duration:0.4s, 0.3s, 0.4s, 0.3s; -o-transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out; transition-property:opacity, margin-top, visibility, margin-left; transition-duration:0.4s, 0.3s, 0.4s, 0.3s; transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out; } /*a.tooltip > span:hover,*/ a.tooltip:hover > span { opacity: 1; text-decoration:none; visibility: visible; overflow: visible; margin-top:25px; display: inline; margin-left: -55px; } a.tooltip span b { width: 15px; height: 15px; margin-left: 20px; margin-top: -19px; display: block; position: absolute; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); -webkit-box-shadow: inset -1px 1px 0 #fff; -moz-box-shadow: inset 0 1px 0 #fff; -o-box-shadow: inset 0 1px 0 #fff; box-shadow: inset 0 1px 0 #fff; display: none\0/; *display: none; } a.tooltip > span { color: #000000; background: #FBF5E6; background: -moz-linear-gradient(top, #FBF5E6 0%, #FFFFFF 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FBF5E6), color-stop(100%,#FFFFFF)); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FBF5E6', endColorstr='#FFFFFF',GradientType=0 ); border: 1px solid #CFB57C; } a.tooltip span b { background: #FBF5E6; border-top: 1px solid #CFB57C; border-right: 1px solid #CFB57C; } 

.basket{
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:12px;float:right;
text-align:center;
border:solid 1px #0e0c0d; margin:0; padding:7px 5px; border-radius:5px; color:#000;
margin:0 0 5px 10px;
position:relative;
background:url(gifs/bst-bg.jpg) right top repeat-y
}
.basket a{
color: #fff;
text-decoration:none;
}
.basket a:hover{
color:#fff000;
text-decoration:none;
}

form{margin:0px;padding:0px;}
input{display:visible;}
.en-head{font-family:Arial, Helvetica, sans-serif;font-size:24px;font-weight: normal;color: #242c5b;padding-bottom:5px;float:left;}
.enq-addmore{background:url('gifs/zero.gif'); background:#0169b0;padding:2px 2px 2px 2px;font-size:12px;color:#fff;font-family:arial;border: 1px solid #0169b0; width:85px;text-decoration:none;}
.enq-addmore:hover{color:#fff;text-decoration:underline;}
.en-com{color:#000;font-size:12px;background-color:#ebebeb;padding:8px 95px 8px 8px;margin-bottom:1px;font-family:arial;}
table.cart {font-family:arial;font-size: 12px;}
table.cart th {text-align: left;padding: 5px;background: #e8f0f9;color: #3f3f3f;border-bottom: 1px solid #FFFFFF;border-right: 1px solid #FFFFFF;}
table.cart th.enq-last1 {border-bottom: 1px solid #f1f1f1;border-right: 1px solid #f1f1f1;}
table.cart td {padding: 5px;vertical-align:top;background: #f8f8f8;border-bottom: 1px solid #FFFFFF;border-right: 1px solid #FFFFFF;}
table.cart td.enq-last {border-bottom: 1px solid #fafafa;border-right: 1px solid #fafafa;font-family:arial;font-size:11px;}
table.cart td.enq-last a{color:#000000;text-decoration:none;}
table.cart td.enq-last a:hover{color:#000000;text-decoration:none;}
.en-rem{background:#fff;border:1px #cfcfcf solid;font-family:arial;font-size:12px;margin:0px;}
.en-bg4{background-color:#0169b0;}
.en-em{font-size:12px;color:#000;font-family:arial;padding:7px 0px 4px 13px;height:19px;}
.en-sub{font-size:15px;color:#fff;padding:7px 0px 4px 5px;font-family:arial;height:19px;font-weight:bold;}
.en-fi{margin-top:2px;background-color:#F9F9F9;}
.frtxt {font-size:12px; font-family:arial,verdana; border:1px solid #7f9db9;}
.en-stat{font-size:11px;font-family:arial;}
.codtn {border:1px #eaeaea solid;border-collapse:collapse;}
.codtn td{border:1px #eaeaea solid;border-collapse:collapse;}
.codtn td td{border:0px #eaeaea solid;border-collapse:collapse;}
.en-txt{font-size:13px;color:#000;padding:6px 5px 6px 5px;font-family:arial;text-align:left;width:130px}
.txtf{border:1px solid #c6c6c6; padding:5px; font-family:arial; font-size:12px; color:#000;}
.txtfa{border:1px solid #c6c6c6; padding:5px; font-family:arial; font-size:12px; color:#c6c6c6;}
.txtfn{border:1px solid #c6c6c6; padding:5px; font-family:arial; font-size:12px;}
.txtfa:focus,.txtfn:focus{box-shadow:none;}
.submit {background:url('gifs/submit.gif') no-repeat;font-family:arial;color:#ffffff;font-size:17px;height:32px;width:180px;text-align:center;font-weight:bold;cursor:pointer;border:0px;padding-left:17px;}
.en-send{font-size:11px;color:#000;font-family:arial;padding:5px 0px 2px 0px;}
.txtfn_p{padding:5px;border:1px solid #c6c6c6;font-size: 12px;}
.autocomplete { background-color:white; border:1px solid black; position:absolute; cursor:default; overflow:auto; overflow-x:hidden; text-align:left; }
.autocomplete_item { padding:1px; padding-left:5px; color:black; width:100%; }
.autocomplete_item_highlighted { padding:1px; padding-left:5px; color:white; background-color:#0A246A; }
* html .ui-autocomplete { width:1px; }
.ui-menu { list-style:none; padding:2px; margin:0; display:block; float:left; }
.ui-menu .ui-menu-item { list-style-type:none; cursor:pointer; background-color:#ffffff; }
.ui-menu .ui-menu-item a { color:#000000; text-decoration:none; font-size:14px; list-style-type:none; padding:0 4px; cursor:pointer; font-family:arial; display:block; }
.ui-menu .ui-menu-item a.ui-state-hover, .ui-menu .ui-menu-item a.ui-state-active { background:none repeat scroll 0 0 #0095F9; color:#FFFFFF; }
.ui-widget-content { background:#fff; padding:0 0 2px 0; border:1px solid #327ae8!important; color: #222; line-height:17px; }

.cf{font-size:16px;}
.but{color:#FFF; border:1px solid #002850; padding:5px 8px; cursor:pointer; box-shadow:inset 0 1px 0 #0073b5;
background: rgb(2,51,100); /* Old browsers */
background: -moz-linear-gradient(top, rgba(2,51,100,1) 0%, rgba(0,40,80,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(2,51,100,1)), color-stop(100%,rgba(0,40,80,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(2,51,100,1) 0%,rgba(0,40,80,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(2,51,100,1) 0%,rgba(0,40,80,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(2,51,100,1) 0%,rgba(0,40,80,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(2,51,100,1) 0%,rgba(0,40,80,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#023364', endColorstr='#002850',GradientType=0 ); /* IE6-9 */
}
